[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRResBasicW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3042

`type ISRResBasicW = interface(IUnknown)`
`function PhraseGet();`
`function Identify();`
`function TimeGet();`
`function FlagsGet();`
`end;`

## Inheritance

`ISRResBasicW`
`IUnknown`
?